.jsb-comp-section2 .jsb-scet-comp2 .span-padd {
         }
         .jsb-comp-section2 .jsb-scet-comp2 .template {
         margin: 0px auto;
         position: relative;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .box-top {
         border: 1px solid #f5a758;
         padding: 10px;
         border-radius: 20px 0 25px 0;
         color: #fff;
         text-align: justify;
         background: #9b084f;
         min-height: 290px;
		 margin-bottom:15px;
         }
		 .jsb-comp-section2 .jsb-scet-comp2 .tabs-left .nav-mobile {display:none;}
         .jsb-comp-section2 .jsb-scet-comp2 .box-top a {
         color: #f5cf2f;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .nav-tabs > li.active > a,  .jsb-comp-section2 .jsb-scet-comp2 .nav-tabs > li.active > a:hover,  .jsb-comp-section2 .jsb-scet-comp2 .nav-tabs > li.active > a:focus {
         color: #9b084f;
         background-color: #f5a758;
         border: none;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tab-content > .active {
         display: block;
         }
         .jsb-comp-section2 .jsb-scet-comp2 a:focus {
         outline: none;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .nav {
         position: relative;
         font-size: 13px;
         font-weight: 900;
         padding-left: 0;
         margin-bottom: 0;
         list-style: none;
         text-align:left;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tab-pane {
         display: none;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left {
         border-right: 1px solid #e3882c;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left {
         border-bottom: none;
         padding-top: 2px;
         display: block;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left {
         border-right: 1px solid #e3882c;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left>li {
         float: none;
         margin-bottom: 2px;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left>li {
         margin-right: -1px;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left>li.active>a,  .jsb-comp-section2 .jsb-scet-comp2 .tabs-left>li.active>a:hover,  .jsb-comp-section2 .jsb-scet-comp2 .tabs-left>li.active>a:focus {
         border-bottom-color: #ddd;
         border-right-color: transparent;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .tabs-left > li > a {
         border-radius: 4px 0 0 4px;
         margin-right: 0;
         display: block;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .my_text {
         margin-top: 0;
         color: #fff;
         text-align: justify;
         font-size: 14px;
         line-height: 24px;
         margin: 10px auto;
         }
         .jsb-comp-section2 .jsb-scet-comp2 .nav-tabs {
         }
         .jsb-comp-section2 .jsb-scet-comp2 img {
         max-width: 100%;
         vertical-align: middle;
         }